@charset "utf-8";
/* CSS Document */
.aboutImg {background:url(../images/aboutPic.jpg) center center;height:150px;width:100%;}
.aboutBor {padding-top:10px;padding-bottom:10px;}

.aboutTitle {padding:10px;font-size:16px;font-family:Arial,"宋体";color:#ff3300;font-weight:bold;}
.TitleLineBg {background-color:#ccc;width:100%;}
.TitleLineColor {background-color:#ff3300;width:300px;height:2px;overflow:hidden;}
.aboutContent {padding:10px;font-size:14px;line-height:30px;color:#333;}